<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@1030F6=99</action>
    </script>
  </cheat>

  <cheat desc="Time = 00 Now!">
    <script state="on">
      <action>maincpu.pb@1030F6=00</action>
    </script>
  </cheat>

  <cheat desc="Time = 99 Now!">
    <script state="on">
      <action>maincpu.pb@1030F6=99</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Credits PL1">
    <script state="run">
      <action>maincpu.pb@40AC8F=09</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="999" step="1"/>
    <script state="change">
      <action>maincpu.pw@100056=tobcd(param)</action>
    </script>
  </cheat>

  <cheat desc="Infinite Credits PL2">
    <script state="run">
      <action>maincpu.pb@40ACED=09</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="999" step="1"/>
    <script state="change">
      <action>maincpu.pw@1000D6=tobcd(param)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
